[youtubei.js](../../../../README.md) / [Log](../README.md) / warn

# Function: warn()

> **warn**(`tag?`, ...`args?`): `void`

Defined in: [src/utils/Log.ts:41](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Log.ts#L41)

## Parameters

### tag?

`string`

### args?

...`any`[]

## Returns

`void`
